yandex-webmaster-notifier (1.0-224) precise; urgency=low

  * WMC-2199 - notifications

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Jun 2016 17:44:40 +0300

yandex-webmaster-notifier (1.0-223) precise; urgency=low

  * SITESEARCH-2312 - false-positive answers in checkVerification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Dec 2014 17:59:05 +0300

yandex-webmaster-notifier (1.0-222) precise; urgency=low

  * WMCON-5292 - Ручка, отдающая по логину список сайтов.
    hostNameByHostId.json returns verified field

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 04 Jul 2014 11:59:26 +0400

yandex-webmaster-notifier (1.0-221) precise; urgency=low

  * verision 3.1.45. new servantlet /internal/api/checkVerification.json

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 17:01:42 +0400

yandex-webmaster-notifier (1.0-220) precise; urgency=low

  * 3.1.44 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 Jun 2014 18:53:16 +0400

yandex-webmaster-notifier (1.0-219) precise; urgency=low

  * 3.1.43-1 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Jun 2014 18:01:37 +0400

yandex-webmaster-notifier (1.0-218) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 12:49:12 +0400

yandex-webmaster-notifier (1.0-217) precise; urgency=low

  * 3.1.42 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 13:46:44 +0400

yandex-webmaster-notifier (1.0-216) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 xmlsearch i-am-not-a-hacker cookie

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:21:37 +0400

yandex-webmaster-notifier (1.0-215) precise; urgency=low

  * 3.1.41 with new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:37:24 +0400

yandex-webmaster-notifier (1.0-214) precise; urgency=low

  * new database configs for user_db

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 Apr 2014 16:53:26 +0400

yandex-webmaster-notifier (1.0-213) precise; urgency=low

  * 3.1.41 with updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 13:56:29 +0400

yandex-webmaster-notifier (1.0-212) precise; urgency=low

  * 3.1.41 new db options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 17:06:19 +0400

yandex-webmaster-notifier (1.0-211) precise; urgency=low

  * 3.1.41 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 15 Apr 2014 13:49:52 +0400

yandex-webmaster-notifier (1.0-210) precise; urgency=low

  * 3.1.41 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 Apr 2014 13:28:41 +0400

yandex-webmaster-notifier (1.0-209) precise; urgency=low

  * 3.1.40 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Mar 2014 15:37:47 +0400

yandex-webmaster-notifier (1.0-208) precise; urgency=low

  * 3.1.39 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 12:44:13 +0400

yandex-webmaster-notifier (1.0-207) precise; urgency=low

  * 3.1.38 rc 1: WMCON-5079 allVerifiedUsersHosts owner parameter added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 23 Jan 2014 16:04:46 +0400

yandex-webmaster-notifier (1.0-206) precise; urgency=low

  * 3.1.37 rc

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Dec 2013 18:17:17 +0400

yandex-webmaster-notifier (1.0-205) precise; urgency=low

  * 3.1.36 rc1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 02 Dec 2013 15:28:27 +0400

yandex-webmaster-notifier (1.0-204) precise; urgency=low

  * 3.1.35 start notifier on machine startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 28 Nov 2013 15:01:38 +0400

yandex-webmaster-notifier (1.0-203) precise; urgency=low

  * 3.1.35 hotfix: WMCON-4858 - Slomany nekotorye metody v notifier-e 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Oct 2013 15:56:27 +0400

yandex-webmaster-notifier (1.0-202) precise; urgency=low

  * 3.1.35 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Oct 2013 09:12:00 +0400

yandex-webmaster-notifier (1.0-201) precise; urgency=low

  * 3.1.34 rc 4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 16:04:25 +0400

yandex-webmaster-notifier (1.0-200) precise; urgency=low

  * 3.1.34 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 06 Sep 2013 21:18:51 +0400

yandex-webmaster-notifier (1.0-199) precise; urgency=low

  * WMCON-4743 - Ошибка в mainMirrorRequestsForUpload

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 21 Aug 2013 14:21:49 +0400

yandex-webmaster-notifier (1.0-198) precise; urgency=low

  * 3.1.33 rc 7 - rollvack mysql connector version to 5.1.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:53:09 +0400

yandex-webmaster-notifier (1.0-197) precise; urgency=low

  * 3.1.33 rc 4 - fix maven dependencies

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 12:06:10 +0400

yandex-webmaster-notifier (1.0-196) precise; urgency=low

  * 3.1.33 rc 3 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Aug 2013 18:34:19 +0400

yandex-webmaster-notifier (1.0-195) precise; urgency=low

  * 3.1.33 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Aug 2013 15:34:11 +0400

yandex-webmaster-notifier (1.0-194) precise; urgency=low

  * 3.1.33 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 13:48:16 +0400

yandex-webmaster-notifier (1.0-193) precise; urgency=low

  * 3.1.32 - increase Jetty max thread pool size to 64

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Jul 2013 15:34:05 +0400

yandex-webmaster-notifier (1.0-192) precise; urgency=low

  * 3.1.32 version using new packaging-tools

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:58:01 +0400

yandex-webmaster-notifier (1.0-191) precise; urgency=low

  * 3.1.32 version from tag

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:24:07 +0400

yandex-webmaster-notifier (1.0-190) unstable; urgency=low

  * Change package name to yandex-webmaster-notifier
  * 3.1.31 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Jun 2013 15:01:23 +0400

wmcnotifier (1.0-189) unstable; urgency=low

  * 3.1.30 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 30 Apr 2013 12:49:22 +0400

wmcnotifier (1.0-188) unstable; urgency=low

  * 3.1.29 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 16 Apr 2013 19:10:40 +0400

wmcnotifier (1.0-187) unstable; urgency=low

  * Hotfix WMCON-4372

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 11 Apr 2013 13:15:02 +0400

wmcnotifier (1.0-186) unstable; urgency=low

  * 3.1.29 rc 1. Initial branch.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Mar 2013 16:51:01 +0400

wmcnotifier (1.0-185) unstable; urgency=low

  * 3.1.28 rc 2. Merge r15586

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 19 Feb 2013 19:11:34 +0400

wmcnotifier (1.0-184) unstable; urgency=low

  * 3.1.28 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Feb 2013 13:39:51 +0400

wmcnotifier (1.0-183) unstable; urgency=low

  * 3.1.27 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 25 Dec 2012 15:50:06 +0400

wmcnotifier (1.0-182) unstable; urgency=low

  * 3.1.25 with NewUpload WMCON-4138

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 17:49:21 +0400

wmcnotifier (1.0-181) unstable; urgency=low

  * required parameters changed for allVerifiedUsersHosts

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 13:10:16 +0400

wmcnotifier (1.0-180) unstable; urgency=low

  * version 3.1.24

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 31 Oct 2012 19:46:03 +0400

wmcnotifier (1.0-179) unstable; urgency=low

  * 3.1.23 with bugfix in allVerifiedUsersHosts for WMCON-4107

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sun, 28 Oct 2012 10:28:21 +0400

wmcnotifier (1.0-178) unstable; urgency=low

  * 3.1.21 version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Oct 2012 17:40:47 +0400

wmcnotifier (1.0-177) unstable; urgency=low

  * version 3.1.22
  
 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Sep 2012 16:53:16 +0400
   
wmcnotifier (1.0-176) unstable; urgency=low

  * 3.1.21 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 20 Aug 2012 15:20:05 +0400

wmcnotifier (1.0-175) unstable; urgency=low

  * 3.1.20 package rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 25 Jul 2012 11:47:28 +0400

wmcnotifier (1.0-174) unstable; urgency=low

  * 3.1.19 release with changed notifier configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 25 Jul 2012 11:32:54 +0400

wmcnotifier (1.0-173) unstable; urgency=low

  * 3.1.20 release with changed db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jul 2012 14:02:27 +0400

wmcnotifier (1.0-172) unstable; urgency=low

  * 3.1.20 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 13 Jul 2012 18:48:55 +0400

wmcnotifier (1.0-171) unstable; urgency=low

  * 3.1.19 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 13 Jun 2012 19:23:47 +0400

wmcnotifier (1.0-170) unstable; urgency=low

  * checkHostsVerifiedByUser rollback

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 06 Jun 2012 22:39:46 +0400

wmcnotifier (1.0-169) unstable; urgency=low

  * 3.1.18 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 May 2012 19:30:50 +0400

wmcnotifier (1.0-168) unstable; urgency=low

  * 3.1.17 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 12 May 2012 19:11:12 +0400

wmcnotifier (1.0-167) unstable; urgency=low

  * 3.1.16 release with wmtools build fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Apr 2012 17:28:35 +0400

wmcnotifier (1.0-166) unstable; urgency=low

  * 3.1.16 release with fixed wmtools build

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Apr 2012 15:21:06 +0400

wmcnotifier (1.0-165) unstable; urgency=low

  * 3.1.16 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Apr 2012 17:01:50 +0400

wmcnotifier (1.0-164) unstable; urgency=low

  * 3.1.15 release without notifications of types 23, 24, 25, 30

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 Mar 2012 13:11:14 +0400

wmcnotifier (1.0-163) unstable; urgency=low

  * 3.1.15 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 07 Mar 2012 14:50:13 +0400

wmcnotifier (1.0-162) unstable; urgency=low

  * New init script for wmcnotifier

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 05 Mar 2012 14:03:02 +0400

wmcnotifier (1.0-161) unstable; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Feb 2012 21:55:20 +0400

wmcnotifier (1.0-160) unstable; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 16 Feb 2012 17:05:01 +0400

wmcnotifier (1.0-159) unstable; urgency=low

  * 3.1.14 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 16:05:31 +0400

wmcnotifier (1.0-158) unstable; urgency=low

  * 3.1.13 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 19 Jan 2012 18:15:44 +0400

wmcnotifier (1.0-157) unstable; urgency=low

  * 3.1.12 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Dec 2011 16:55:32 +0400

wmcnotifier (1.0-156) unstable; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 25 Nov 2011 18:54:36 +0300

wmcnotifier (1.0-155) unstable; urgency=low

  * 3.1.11 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 24 Nov 2011 17:32:55 +0300

wmcnotifier (1.0-154) unstable; urgency=low

  * 3.1.10 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 13:59:33 +0300

wmcnotifier (1.0-153) unstable; urgency=low

  * 3.1.9 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 02 Nov 2011 17:11:16 +0300

wmcnotifier (1.0-152) unstable; urgency=low

  * 3.1.8

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 14 Oct 2011 12:14:58 +0400

wmcnotifier (1.0-151) unstable; urgency=low

  * 3.1.7 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Sep 2011 17:46:08 +0400

wmcnotifier (1.0-150) unstable; urgency=low

  * 3.1.6 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2011 20:11:01 +0400

wmcnotifier (1.0-149) unstable; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:09:41 +0400

wmcnotifier (1.0-148) unstable; urgency=low

  * Http notifier

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 26 Aug 2011 17:36:46 +0400

wmcnotifier (1.0-147) unstable; urgency=low

  * 3.1.4 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Aug 2011 17:55:19 +0400

wmcnotifier (1.0-146) unstable; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 04 Aug 2011 11:23:17 +0400

wmcnotifier (1.0-145) unstable; urgency=low

  * 3.1.2 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Jul 2011 17:55:11 +0400

wmcnotifier (1.0-144) unstable; urgency=low

  * 3.1.1 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Jul 2011 16:24:51 +0400

wmcnotifier (1.0-143) unstable; urgency=low

  * 3.1.1 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 Jul 2011 14:44:22 +0400

wmcnotifier (1.0-142) unstable; urgency=low

  * 3.1.0 release with fixed servant.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jun 2011 19:04:47 +0400

wmcnotifier (1.0-141) unstable; urgency=low

  * 3.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jun 2011 18:27:42 +0400

wmcnotifier (1.0-140) unstable; urgency=low

  * 3.0.2 release with virus notification fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 07 Jun 2011 15:38:00 +0400

wmcnotifier (1.0-139) unstable; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 17:06:37 +0400

wmcnotifier (1.0-138) unstable; urgency=low

  * 3.0.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 17 May 2011 16:17:25 +0400

wmcnotifier (1.0-137) unstable; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 04 May 2011 13:36:07 +0400

wmcnotifier (1.0-136) unstable; urgency=low

  * 2.11.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 20 Apr 2011 13:11:07 +0400

wmcnotifier (1.0-135) unstable; urgency=low

  * Update change main mirror message text

 -- Ivan Umnov <ivan@yandex-team.ru>  Tue, 19 Apr 2011 15:13:42 +0400

wmcnotifier (1.0-134) unstable; urgency=low

  * Main mirror change notifications processing

 -- Ivan Umnov <ivan@yandex-team.ru>  Thu, 14 Apr 2011 13:19:41 +0400

wmcnotifier (1.0-133) unstable; urgency=low

  * 2.10.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 29 Mar 2011 17:32:39 +0400

wmcnotifier (1.0-132) unstable; urgency=low

  * 2.10.3 release (with updated properties)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Mar 2011 17:14:18 +0300

wmcnotifier (1.0-131) unstable; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Mar 2011 20:23:11 +0300

wmcnotifier (1.0-130) unstable; urgency=low

  * 2.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 10 Feb 2011 11:27:59 +0300

wmcnotifier (1.0-129) unstable; urgency=low
	 
  * email notification fix
	 
 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 08 Feb 2011 14:07:57 +0300
	 
wmcnotifier (1.0-128) unstable; urgency=low

  * 2.9.1, subdomains virus fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 16 Dec 2010 19:42:08 +0300

wmcnotifier (1.0-127) unstable; urgency=low

  * subdomain notifications temporarily off

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 03 Dec 2010 19:24:31 +0300

wmcnotifier (1.0-126) unstable; urgency=low

  * 2.8.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Nov 2010 16:47:44 +0300

wmcnotifier (1.0-125) unstable; urgency=low

  * 2.8.2

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 03 Nov 2010 16:44:15 +0300

wmcnotifier (1.0-124) unstable; urgency=low

  * notifier 2.8.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 26 Oct 2010 19:28:07 +0400

wmcnotifier (1.0-123) unstable; urgency=low

  * notifier 2.8.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 26 Oct 2010 19:05:32 +0400

wmcnotifier (1.0-122) unstable; urgency=low

  * new release with virus fixes

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 21 Oct 2010 18:20:46 +0400

wmcnotifier (1.0-121) unstable; urgency=low

  * config fix

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 04 Oct 2010 02:53:21 +0400

wmcnotifier (1.0-120) unstable; urgency=low

  * 2.7.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Sep 2010 17:49:54 +0400

wmcnotifier (1.0-119) unstable; urgency=low

  * 2.7.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 09 Sep 2010 20:28:19 +0400

wmcnotifier (1.0-118) unstable; urgency=low

  * sms fix

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 23 Aug 2010 16:18:31 +0400

wmcnotifier (1.0-117) unstable; urgency=low

  * 2.6.1 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 12 Aug 2010 20:23:26 +0400

wmcnotifier (1.0-116) unstable; urgency=low

  * rev9018 ver2.4.1 stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 06 Jul 2010 15:26:15 +0400

wmcnotifier (1.0-115) unstable; urgency=low

  * rev8992 ver2.3.2

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 29 Jun 2010 20:04:40 +0400

wmcnotifier (1.0-114) unstable; urgency=low

  * rev8990 ver2.3.2 stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 29 Jun 2010 18:10:01 +0400

wmcnotifier (1.0-113) unstable; urgency=low

  * 2.3.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 15:36:39 +0400

wmcnotifier (1.0-112) unstable; urgency=low

  * rev8793 ver2.2.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 01 Jun 2010 19:11:01 +0400

wmcnotifier (1.0-111) unstable; urgency=low

  * ver2.2.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 01 Jun 2010 16:37:47 +0400

wmcnotifier (1.0-110) unstable; urgency=low

  * 2.2.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 18 May 2010 18:16:54 +0400

wmcnotifier (1.0-109) unstable; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 16:49:15 +0400

wmcnotifier (1.0-108) unstable; urgency=low

  * 2.2.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 04 May 2010 15:23:14 +0400

wmcnotifier (1.0-107) unstable; urgency=low

  * 2.2.0 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 20 Apr 2010 16:20:34 +0400

wmcnotifier (1.0-106) unstable; urgency=low

  * release 2.1.7

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 31 Mar 2010 14:10:20 +0400

wmcnotifier (1.0-105) unstable; urgency=low

  * 2.1.7 release

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 26 Mar 2010 19:14:17 +0300

wmcnotifier (1.0-104) unstable; urgency=low

  * mysql connector

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 23 Mar 2010 19:03:06 +0300

wmcnotifier (1.0-103) unstable; urgency=low

  * corba error fix

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 22 Mar 2010 22:11:11 +0300

wmcnotifier (1.0-102) unstable; urgency=low

  * 2.1.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 15:20:01 +0300

wmcnotifier (1.0-101) unstable; urgency=low

  * 8 host databases

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Mar 2010 19:31:44 +0300

wmcnotifier (1.0-100) unstable; urgency=low

  * 2.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 14:15:11 +0300

wmcnotifier (1.0-99) unstable; urgency=low

  * = distinct

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Feb 2010 15:02:36 +0300

wmcnotifier (1.0-98) unstable; urgency=low

  * validator

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Feb 2010 14:42:19 +0300

wmcnotifier (1.0-97) unstable; urgency=low

  * 2.1.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Feb 2010 19:31:21 +0300

wmcnotifier (1.0-96) unstable; urgency=low

  * 2.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Feb 2010 12:01:40 +0300

wmcnotifier (1.0-95) unstable; urgency=low

  * 2.1.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Jan 2010 15:03:31 +0300

wmcnotifier (1.0-94) unstable; urgency=low

  * 2.1.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Dec 2009 14:46:07 +0300

wmcnotifier (1.0-93) unstable; urgency=low

  * 2.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Dec 2009 16:11:19 +0300

wmcnotifier (1.0-92) unstable; urgency=low

  * databases have been changed in prod-config.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 19 Nov 2009 20:20:27 +0300

wmcnotifier (1.0-91) unstable; urgency=low

  * 2.0.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 Nov 2009 16:52:31 +0300

wmcnotifier (1.0-90) unstable; urgency=low

  * 1.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  5 Nov 2009 17:52:23 +0300

wmcnotifier (1.0-89) unstable; urgency=low

  * 1.10.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 20 Oct 2009 15:57:10 +0400

wmcnotifier (1.0-88) unstable; urgency=low

  * 1.10.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  6 Oct 2009 15:47:22 +0400

wmcnotifier (1.0-87) unstable; urgency=low

  * 1.9.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Sep 2009 16:20:00 +0400

wmcnotifier (1.0-86) unstable; urgency=low

  * 1.9.2 release (with debian/control fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 17:06:25 +0400

wmcnotifier (1.0-85) unstable; urgency=low

  * 1.9.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 14:35:41 +0400

wmcnotifier (1.0-84) unstable; urgency=low

  * 1.9.1 release (with ClearLinksCacheService fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  1 Sep 2009 14:06:57 +0400

wmcnotifier (1.0-83) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:22:06 +0400

wmcnotifier (1.0-82) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:15:58 +0400

wmcnotifier (1.0-81) unstable; urgency=low

  * 1.9.1 release (with top graphics fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 13:42:06 +0400

wmcnotifier (1.0-80) unstable; urgency=low

  * 1.9.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 25 Aug 2009 14:32:22 +0400

wmcnotifier (1.0-79) unstable; urgency=low

  * two new databases have been added to config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Aug 2009 21:53:31 +0400

wmcnotifier (1.0-78) unstable; urgency=low

  * 1.9.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 12 Aug 2009 15:31:31 +0400

wmcnotifier (1.0-77) unstable; urgency=low

  * 1.8.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jul 2009 13:39:44 +0400

wmcnotifier (1.0-76) unstable; urgency=low

  * errors grow fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Jul 2009 17:20:18 +0400

wmcnotifier (1.0-75) unstable; urgency=low

  * 1.7.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 14 Jul 2009 13:29:47 +0400

wmcnotifier (1.0-74) unstable; urgency=low

  * errors grow logging

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  2 Jul 2009 20:14:17 +0400

wmcnotifier (1.0-73) unstable; urgency=low

  * 1.7.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 30 Jun 2009 15:20:41 +0400

wmcnotifier (1.0-72) unstable; urgency=low

  * exception hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 20:47:19 +0400

wmcnotifier (1.0-71) unstable; urgency=low

  * errors grow off and logging

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 18 Jun 2009 17:15:03 +0400

wmcnotifier (1.0-70) unstable; urgency=low

  * 1.7.2 release (with autoboxing fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Jun 2009 20:06:20 +0400

wmcnotifier (1.0-69) unstable; urgency=low

  * 1.7.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Jun 2009 16:16:48 +0400

wmcnotifier (1.0-68) unstable; urgency=low

  * additional logging

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  9 Jun 2009 14:47:31 +0400

wmcnotifier (1.0-67) unstable; urgency=low

  * two databases

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  4 Jun 2009 20:35:55 +0400

wmcnotifier (1.0-66) unstable; urgency=low

  * cloaking message text

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  4 Jun 2009 18:12:15 +0400

wmcnotifier (1.0-65) unstable; urgency=low

  * 1.7.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  2 Jun 2009 16:49:09 +0400

wmcnotifier (1.0-64) unstable; urgency=low

  * text fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 26 May 2009 14:44:31 +0400

wmcnotifier (1.0-63) unstable; urgency=low

  * cloaking + force emails

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 25 May 2009 21:01:49 +0400

wmcnotifier (1.0-62) unstable; urgency=low

  * collector uncommented

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 21 May 2009 16:51:13 +0400

wmcnotifier (1.0-61) unstable; urgency=low

  * commented collector

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 21 May 2009 15:06:43 +0400

wmcnotifier (1.0-60) unstable; urgency=low

  * 1.7.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 May 2009 16:32:59 +0400

wmcnotifier (1.0-59) unstable; urgency=low

  * virus text changed

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 15 May 2009 18:00:30 +0400

wmcnotifier (1.0-58) unstable; urgency=low

  * virus commented + delay

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 14 May 2009 14:12:13 +0400

wmcnotifier (1.0-57) unstable; urgency=low

  * config modified

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Apr 2009 21:16:39 +0400

wmcnotifier (1.0-56) unstable; urgency=low

  * jdbc wrapper hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Apr 2009 18:24:51 +0400

wmcnotifier (1.0-55) unstable; urgency=low

  * multibase version with production config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Apr 2009 22:01:01 +0400

wmcnotifier (1.0-54) unstable; urgency=low

  * old branch with viruses

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 15 Apr 2009 16:47:14 +0400

wmcnotifier (1.0-53) unstable; urgency=low

  * 1.6.0 release (with sql query and time filter fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 18:49:40 +0300

wmcnotifier (1.0-52) unstable; urgency=low

  * 1.6.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 16:59:52 +0300

wmcnotifier (1.0-51) unstable; urgency=low

  * inverted options + email and mirror bugfix

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  4 Mar 2009 18:39:57 +0300

wmcnotifier (1.0-50) unstable; urgency=low

  * segmentation

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 26 Feb 2009 14:33:04 +0300

wmcnotifier (1.0-49) unstable; urgency=low

  * 1.5.7 release (with mysql connector fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Feb 2009 14:52:43 +0300

wmcnotifier (1.0-48) unstable; urgency=low

  * 1.5.7 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 10 Feb 2009 13:34:14 +0300

wmcnotifier (1.0-47) unstable; urgency=low

  * 1.5.6 release (with fix in sql query)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 30 Jan 2009 14:11:17 +0300

wmcnotifier (1.0-46) unstable; urgency=low

  * 1.5.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 26 Jan 2009 17:04:08 +0300

wmcnotifier (1.0-45) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 16 Jan 2009 15:03:06 +0300

wmcnotifier (1.0-44) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 12 Jan 2009 20:53:27 +0300

wmcnotifier (1.0-43) unstable; urgency=low

  * config was changed: using main dispatcher now

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 22 Dec 2008 20:33:50 +0300

wmcnotifier (1.0-42) unstable; urgency=low

  * new dispatcher idl interface was supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 17 Dec 2008 13:36:37 +0300

wmcnotifier (1.0-41) unstable; urgency=low

  * mode parameter fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  5 Dec 2008 18:41:25 +0300

wmcnotifier (1.0-40) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  4 Dec 2008 19:42:19 +0300

wmcnotifier (1.0-39) unstable; urgency=low

  * sql mistype hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  4 Dec 2008 15:34:39 +0300

wmcnotifier (1.0-38) unstable; urgency=low

  * mirror change fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  2 Dec 2008 20:55:52 +0300

wmcnotifier (1.0-37) unstable; urgency=low

  * 2 days to 1 fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 27 Nov 2008 13:12:10 +0300

wmcnotifier (1.0-36) unstable; urgency=low

  * separate internal handle + additional logging

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 17 Nov 2008 18:23:56 +0300

wmcnotifier (1.0-35) unstable; urgency=low

  * http suffix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 14 Nov 2008 21:28:41 +0300

wmcnotifier (1.0-34) unstable; urgency=low

  * additional logging, timeout changed, master db used

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 14 Nov 2008 18:23:17 +0300

wmcnotifier (1.0-33) unstable; urgency=low

  * return-continue bug fixed

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 Nov 2008 20:42:16 +0300

wmcnotifier (1.0-32) unstable; urgency=low

  * concurrent refresh

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 Nov 2008 17:53:10 +0300

wmcnotifier (1.0-31) unstable; urgency=low

  * unprocessed hosts for collecting

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 11 Nov 2008 13:50:52 +0300

wmcnotifier (1.0-30) unstable; urgency=low

  * WMCON-1072

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 11 Nov 2008 11:52:22 +0300

wmcnotifier (1.0-29) unstable; urgency=low

  * lazy init off

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  7 Nov 2008 20:14:30 +0300

wmcnotifier (1.0-28) unstable; urgency=low

  * log improved

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  6 Nov 2008 22:20:37 +0300

wmcnotifier (1.0-27) unstable; urgency=low

  * xss text

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  6 Nov 2008 20:18:26 +0300

wmcnotifier (1.0-26) unstable; urgency=low

  * robot update protection

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  5 Nov 2008 18:50:38 +0300

wmcnotifier (1.0-25) unstable; urgency=low

  * production version without default options correct support

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 31 Oct 2008 21:52:26 +0300

wmcnotifier (1.0-24) unstable; urgency=low

  * light fix

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 29 Oct 2008 17:21:53 +0300

wmcnotifier (1.0-23) unstable; urgency=low

  * show version

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 29 Oct 2008 17:11:37 +0300

wmcnotifier (1.0-22) unstable; urgency=low

  * collection first step

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 17 Oct 2008 21:41:52 +0400

wmcnotifier (1.0-21) unstable; urgency=low

  * config.prop package

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Oct 2008 18:44:19 +0400

wmcnotifier (1.0-20) unstable; urgency=low

  * prerelease

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Oct 2008 17:57:27 +0400

wmcnotifier (1.0-19) unstable; urgency=low

  * pre-production

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Oct 2008 17:27:34 +0400

wmcnotifier (1.0-18) unstable; urgency=low

  * concurrency

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  2 Oct 2008 22:08:00 +0400

wmcnotifier (1.0-17) unstable; urgency=low

  * concurrency

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  2 Oct 2008 21:54:57 +0400

wmcnotifier (1.0-16) unstable; urgency=low

  * format, br, and concurrency try

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  2 Oct 2008 20:58:25 +0400

wmcnotifier (1.0-15) unstable; urgency=low

  * transactions

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  1 Oct 2008 21:38:52 +0400

wmcnotifier (1.0-14) unstable; urgency=low

  * small log temp

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  1 Oct 2008 20:54:11 +0400

wmcnotifier (1.0-13) unstable; urgency=low

  * header supported

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  1 Oct 2008 19:55:53 +0400

wmcnotifier (1.0-12) unstable; urgency=low

  * message header supported

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  1 Oct 2008 18:55:16 +0400

wmcnotifier (1.0-11) unstable; urgency=low

  * bugfix concurrent modification

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 30 Sep 2008 22:16:29 +0400

wmcnotifier (1.0-10) unstable; urgency=low

  * union and split engine

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 30 Sep 2008 21:06:27 +0400

wmcnotifier (1.0-9) unstable; urgency=low

  * conf files added

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 24 Sep 2008 17:07:07 +0400

wmcnotifier (1.0-8) unstable; urgency=low

  * multiple url handle stap 1

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 24 Sep 2008 16:53:19 +0400

wmcnotifier (1.0-7) unstable; urgency=low

  * message view changes

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 18 Sep 2008 22:01:02 +0400

wmcnotifier (1.0-6) unstable; urgency=low

  * message representation changed

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 18 Sep 2008 19:25:49 +0400

wmcnotifier (1.0-5) unstable; urgency=low

  * config changes 2

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Sep 2008 22:18:15 +0400

wmcnotifier (1.0-4) unstable; urgency=low

  * config changes

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Sep 2008 22:16:19 +0400

wmcnotifier (1.0-3) unstable; urgency=low

  * production config changes

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Sep 2008 21:57:39 +0400

wmcnotifier (1.0-2) unstable; urgency=low

  * notifications are separated by type

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  1 Aug 2008 16:38:17 +0400

wmcnotifier (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 11 Jul 2008 17:16:51 +0400

